<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="ru" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="error.alreadyInWaitlist">
        <source>Вы уже вошли в вейтлист {{name}}.</source>
        <target state="translated">You already in waitlist {{name}}.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.mustBeNumber">
        <source>Введите число!</source>
        <target state="translated">Enter a number!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.mustBePositive">
        <source>Введите число больше нуля!</source>
        <target state="translated">Number must be greater then zero!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.notEnogthUsers">
        <source>Недостаточно пользователей!</source>
        <target state="translated">Not enogth users!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.usersNotFound">
        <source>Пользователи не найдены!</source>
        <target state="translated">Users not found!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.waitlistNotFound">
        <source>Вейтлист не найден!</source>
        <target state="translated">Waitlist not found!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.acccept">
        <source>Принять пользователей</source>
        <target state="translated">Accept users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.accepted">
        <source>Вы были приняты в {{name}}</source>
        <target state="translated">You have been accepted into {{name}}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.back" weblate-flags="ignore-inconsistent">
        <source>Назад</source>
        <target state="translated">Back</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.canceled" weblate-flags="ignore-inconsistent">
        <source>Отменено.</source>
        <target state="translated">Canceled.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.delete">
        <source>Удалить</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.deleteWaitlist">
        <source>Удалить вейтлист</source>
        <target state="translated">Delete waitlist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.into">
        <source>Вы вошли в вейтлист {{name}}, когда вас пригласит администратор, вы получите уведомление.</source>
        <target state="translated">You have been entered into the {{name}} whitelist, when you are invited by an admin you will be notified.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.invite">
        <source>Пригласить пользователей</source>
        <target state="translated">Invite users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.inviteSelected">
        <source>Принять определённых пользователей</source>
        <target state="translated">Invite selected users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.messagesSent">
        <source>Рассылка приглашений завершена!</source>
        <target state="translated">The invitations have been sent out!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.start">
        <source>Привет! Я бот для создания и контроля списков ожидания.</source>
        <target state="translated">Hi, I'm a bot for creating and monitoring waitlists.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.users">
        <source>Пользователи: 
</source>
        <target state="translated">Users: 
</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="general.usersInWaitlist">
        <source>Пользователи в листе</source>
        <target state="translated">Uses in waitlist</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.acceptSelectedUsers.enter">
        <source>Вейтлист: {{name}}

Отправьте файл с списком id пользователей</source>
        <target state="translated">Waitlist: {{name}}

Send a file with a list of user id's</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.acceptUsers.enter">
        <source>Вейтлист: {{name}}

Ожидают: {{waiting}}
Приняты: {{accepted}}

Отправьте текст который получат пользователи, к примеру приглашение в беседу.</source>
        <target state="translated">Waitlist: {{name}}

Waiting: {{waiting}}
Accepted: {{accepted}}

Send the text that users will receive, for example, an invitation to a conversation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.acceptUsers.users">
        <source>Сколько пользователей необходимо принять?</source>
        <target state="translated">How many users need to be accepted?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.deleteWaitlist.deleted">
        <source>Вейтлист удалён!</source>
        <target state="translated">Waitlist deleted!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.deleteWaitlist.enter">
        <source>Подтвердите удаление вейтлиста.</source>
        <target state="translated">Confirm waitlist deletion.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.newWaitlist.description">
        <source>Введите описание вейтлиста.</source>
        <target state="translated">Enter waitlist description.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.newWaitlist.enter">
        <source>Введите название вейтлиста.</source>
        <target state="translated">Enter waitlist name.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.waitlist.enter">
        <source>Вейтлист: {{name}}
Описание: {{description}}

Ожидают: {{waiting}}
Приняты: {{accepted}}</source>
        <target state="translated">Waitlist: {{name}}
Description: {{description}}

Waiting: {{waiting}}
Accepted: {{accepted}}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.waitlist.share">
        <source>Нажмите на кнопку ниже для приглашения пользователей</source>
        <target state="translated">Click on button below to invite users</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.waitlist.shareButton">
        <source>Пригласить</source>
        <target state="translated">Invite</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="scenes.waitlists.enter">
        <source>Ваши вейтлисты:</source>
        <target state="translated">Your waitlists:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
